{
  "name": "space",
  "version": "0.0.2",
  "private": true,
  "workspaces": [
    "packages/*"
  ],
  "scripts": {},
  "devDependencies": {
    "lerna": "^4.0.0"
  },
  "resolutions": {
    "acorn": "^8.5.0"
  }
}